[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: potato refusing to do security updates



On Wed, Aug 28, 2002 at 04:59:32PM -0400, Michael P. Soulier wrote:
> On 28/08/02 Rob Kaper did speaketh:
> > Hi, we're still running potato on some machines on our network but one of
> > them had some bad luck with upgrading to the glibc security update. It's
> > running potato with a 2.4.18-smp kernel from woody. For some reason apt-get
> > upgrade refuses to update libc6 from potato, though.
> 
>     I noticed mine failing too. I just assumed that archived releases don't
> get security updates. 

potato hasn't yet been archived, and there hasn't yet been an
announcement that the security team will no longer support it ... I
understand there'll be some reasonable notice.

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Reply to: